Google Voice out for iPhone! Not compatible with iPod Touch 4G :(

Discussion in 'iOS Apps' started by OldCorpse, Nov 16, 2010.

  1. OldCorpse macrumors 65816

    OldCorpse

    Joined:
    Dec 7, 2005
    Location:
    compost heap
    #1
    So it's out, but not compatible with iPod Touch 4G... boo! I downloaded it through iTunes, but it would not load onto my iPT4G, and I got the message that it won't install because it's not compatible :( :( :(
     
  2. bad angel macrumors member

    bad angel

    Joined:
    Jan 19, 2010
    Location:
    USA
    #2
    Why are you surprised? It's clearly listed as being compatible with only the iPhone running iOS 3.0 or later in the App Store.

    Screen shot 2010-11-16 at 3.44.46 PM.png
     
  3. gloss macrumors 601

    gloss

    Joined:
    May 9, 2006
    Location:
    around/about
    #3
    There's no VoIP capability, so there's no reason it would be compatible with the iPod touch. If you just need it for texting there are other solutions.
     
  4. terryfish169 macrumors newbie

    Joined:
    Nov 14, 2010
    #4
    Correct me if I'm wrong but if Apple enabled Google Voice for iPods then that essentially make iPods with phone capabilities running through Google and the internet line.
     
  5. Mike2128 macrumors 6502

    Joined:
    Mar 8, 2008
    #5
    You can already do this with third party GV apps.
     
  6. ultima macrumors member

    Joined:
    Sep 18, 2008
    #6
    isn't facetime and skype enabled that already?
     
  7. kas23 macrumors 603

    kas23

    Joined:
    Oct 28, 2007
    #7
    Then the ability to use VOIP is intrinsic to these 3rd party apps, not GV. That is, these apps implement GV, but then add VOIP to it. If that is what you want or need, then get one of these 3rd party apps. But, any way you slice it, VOIP is not a function included in the GV service.
     

Share This Page